# OpenapiClient::Bird

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **size** | **String** |  | [optional] |
| **color** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::Bird.new(
  size: null,
  color: null
)
```

